
/*******************************
	Right Bar Layout / Styles
********************************/

#nav_bar_right {
	background-color: white;
	border-left: solid 1px lightGray;
	min-height: 722px;
	overflow: hidden;
}

#nav_bar_right #virtual_tour ul, #nav_bar_right #timeline ul {
	margin: 0;
	padding: 0;
}

#nav_bar_right li > div {
	/* ie parallax cloud fix */
	/*display: inline; ie cloud fix */
}

#nav_bar_right li {
	/* ie parallax cloud fix */
	/*overflow: hidden;
	list-style-position: outside;*/
}

#nav_bar_right .main {
	height: 100%;
	width: 100%;
}

#nav_bar_right .link {
	position: absolute;
	left: 0px; bottom: 0px; right: 0px;
	border-bottom: solid 2px white;
	text-align: center;
	line-height: 40px;
	height: 40px;
}

#move_container {
	position: absolute;
	top: 159px; left: 0; right: 0; bottom: 0;
	transition: top 0.7s, bottom 0.7s;
	-webkit-transition: top 0.7s, bottom 0.7s;
}

/*********************
	Weather Scene
**********************/

#nav_bar_right > #weather {
	position: absolute;
	left: 0px; top: 0px;
	overflow: hidden;
	color: white;
	width: 100%;
	height: 159px;
	transition: height 0.7s;
	-webkit-transition: height 0.7s;
}

/***************************************
	Virtual Tour And Timeline Scenes
****************************************/

#expand_container {
	position: absolute;
	left: 0px; top: 0px; right: 0px; bottom: 245px;
	max-height: 908px; /* twice block max height */
}

#nav_bar_right #virtual_tour, #nav_bar_right #timeline {
	position: relative;
	overflow: hidden;
	color: white;
	width: 100%;
	height: 50%;
	-webkit-transition: height 0.5s;
	transition: height 0.5s;
}

#nav_bar_right #virtual_tour .main, #nav_bar_right #timeline .main {
	position: absolute;
	width: 100%;
	height: 454px;
	top: 50%;
	margin-top: -247px;
}

#flip_years {
	position: absolute;
	top: 172px;
	left: 0px;
}

#flip_years ul {
	margin-right: 5px !important;
}


/*****************************
	Promo Space And Credit 
******************************/

#nav_bar_right #promo_space {
	position: absolute;
	bottom: 40px;
	border-bottom: solid 1px lightGray;
	background-color: #ffb106;
	height: 205px;
	width: 100%;
}

#promo_space a {
	display: none;
}

#promo_space img {
	position: absolute;
	top: 0; left: 0;
	height: 205px; width: 320px;
}

#nav_bar_right #jungle {
	position: absolute;
	left: 0px; right: 0px; bottom: 0px;
	text-align: center;
	line-height: 40px;
	height: 40px;
	font-weight: bold;
	background-color: whiteSmoke;
	color: white;
	text-shadow: 0px -1px 0px #DDDDDD, 0px 1px 3px #000;
	font-size: 15px;
	border: 1px solid lightGray;
} #nav_bar_right #jungle #smaller {
	position: relative;
	top: -1px; left: -3px;
	font-size: 13px;
} #nav_bar_right #jungle a {
	display: block;
	width: 100%; height: 100%;
	color: white;
} #nav_bar_right #jungle:hover {
	background-color: rgb(230, 230, 230);;
}